extends ../../../_layoutEter.pug

block content
    .eter
        -var cheminDim = ""
        -var dim = 0
        -var nivDim = 6
        -var path = "eternalfest/contrees/templeOublie"
        h1 Le Temple Oublié, le Puits
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                if !imageExists(""+path+"/min/00"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 24 ; n++)
            a(href="/"+path+"/0"+n+".html")
                if !imageExists(""+path+"/min/0"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/"+path+"/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br.pug